# Generated by Django 2.0.5 on 2018-06-27 07:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0014_auto_20180529_1036_squashed_0032_auto_20180801_0515'),
        ('core', '0001_squashed_migration'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='providerintegration',
            unique_together={('provider', 'integration_type')},
        ),
    ]
